{{!-- {{log "actions-block-inventory-mini.hbs actionInventory" actor.actionInventory}} --}}
{{!-- {{log "actions-block-inventory-mini.hbs this" this}} --}}
{{#if actor.system.itemActionCount}}
    <div class="hud-actions">
        <div class="mini-actions-buttons">
            {{#each actor.actionInventory as |item id|}}
                {{#if item.system.actionCount}}
                    {{#each item.system.actionList as |actionGroup actionGroupName|}}
                        <li class="actionCard-roll {{#if actionGroup.data.hasResource}}{{#if actionGroup.data.hasUses}}hasCharges {{else}}noCharges {{/if}}{{/if}}mini-action action-header with-background-image flexrow"
                            data-action-group="{{actionGroupName}}" data-sourceitem-id="{{item.id}}"
                            data-tooltip="{{item.name}}: {{actionGroupName}}"
                            style="background-image: url('{{actionGroup.img}}')">
                            <div class="mini-action-button action-name rollable" data-type="action-name">
                                {{actionGroupName}}
                            </div>
                        </li>
                    {{/each}}
                {{/if}}
            {{/each}}
        </div>
    </div>
{{/if}}